<template>
  <section class="flex justify-center items-center bg-green-200">
    <div class="flex flex-col justify-center items-center max-w-5xl p-6 md:p-12">
      <p class="mt-4 text-lg md:text-2xl">{{ message }}</p>
      <button-link class="m-4" :to="link">{{ action }}</button-link>
    </div>
  </section>
</template>

<script>
export default {
  name: 'CtaSection',
  props: {
    message: String,
    action: String,
    link: String,
  },
};
</script>
